pub struct Settings {
    pub installed_apps: &'static [&'static crate::apps::AppConfig],
    pub database_url: &'static str,
}

impl Default for Settings {
    fn default() -> Self {
        Self {
            installed_apps: &[],
            database_url: "",
        }
    }
}
